//DigitalStorage/Buildables/CraftingAdapter/Recipe_DS_CraftingAdapter.Recipe_DS_CraftingAdapter_C
{
      "$schema": "https://raw.githubusercontent.com/budak7273/ContentLib_Documentation/refs/heads/main/JsonSchemas/CL_Recipe.json",
      "Name": "Crafting Connection Adapter",
      "Ingredients": [
            {
                  "Item": "Desc_SteelPlateReinforced",
                  "Amount": 10
            },
            {
                  "Item": "Desc_ModularFrameHeavy",
                  "Amount": 10
            },
            {
                  "Item": "Desc_IronPlateReinforced",
                  "Amount": 15
            }
      ],
      "Products": [
            {
                  "Item": "Desc_DS_CraftingAdapter",
                  "Amount": 1
            }
      ],
      "UnlockedBy": [
            "Schematic_DS_Mam_Adapters_Crafting_C"
      ],
      "ClearIngredients": true,
      "ClearProducts": true
}